@media screen, projection, print {

  html {
    color: #fff;
  }
  body {
    background: url(../music/nonm/images/nonm-bg.jpg) #060505;
  }
  .img-nonm {
    background: url(../music/nonm/images/nonm-banner.jpg) 0% 0% no-repeat !important;
    background-size: 100% !important;
    padding-top: 350px !important;
  }
  ol li em {
    display: block;
    font-style: italic;
    line-height: 13px;
    font-weight: normal;
    color: #ddd;
    font-size: 11px;
  }
  h1, h2, h3, h4 {
    color: #e7b29d;
  }
  strong, b {
      color: #fff;
  }
  blockquote, q {
    color: #fff;
  }
  hr {
      border: 0;
      height: 4px;
      background: #333;
      background-image: -webkit-linear-gradient(left, #ccc, #e7b29d, #ccc); 
      background-image:    -moz-linear-gradient(left, #ccc, #e7b29d, #ccc); 
      background-image:     -ms-linear-gradient(left, #ccc, #e7b29d, #ccc); 
      background-image:      -o-linear-gradient(left, #ccc, #e7b29d, #ccc); 
      margin: 40px 0 40px 0;
  }
  .img-border {
    border: 2px solid #608b9e;
  }
  ul.contact-details li h4, 
  ul.contact-details li strong {
      color: #fff;
  }
  a {
    color: #608a9e !important;
  }
  h1.title {
    text-align: center;
  }
  h1.title img {
    width: 100%;
    margin-bottom: 5px;
  }
  .hero {
    padding: 30% 0 28%;
  }
  .albertman-cols .img-borders div img {
    display: block;
    border: 1px solid #eee;
  }
  form.paypal-button {
    display: inline-block;
  }
  form.paypal-button input {
    margin: 0;
  }
  div#buy-now a {
    float: none;
    display: inline-block;
  }
  .center {
    text-align: center;
  }
  #mc_embed_signup {
      background: #608a9e;
      padding: 10px;
  }

}
@media screen and (max-width: 1670px) {
  .hero {
    padding: 30% 0 23%;
  }

}

@media screen and (max-width: 1440px) {
  .hero {
    padding: 30% 0 21%;
  }

}

@media screen and (max-width: 1280px) {
  .hero {
    padding: 30% 0 17%;
  }

}

@media screen and (max-width: 1140px) {
  .hero {
    padding: 30% 0 15%;
  }

}

@media screen and (max-width: 970px) {
  .img-nonm {
    background: url(../music/nonm/images/nonm-banner.jpg) 0% 50% no-repeat !important;
    background-size: 100% !important;
  }
  .hero {
    padding: 30% 0 10%;
  }

}

@media screen and (max-width: 810px) {
  .img-nonm {
    background: url(../music/nonm/images/nonm-banner.jpg) 0% 60% no-repeat !important;
    background-size: 100% !important;
  }
  .hero {
    padding: 30% 0 3%;
  }

}

@media screen and (max-width: 767px) {

  .img-nonm {
    background: url(../music/nonm/images/nonm-banner.jpg) 0% 80% no-repeat !important;
    background-size: 100% !important;
  }
  
  h1.title img {
    width: 95%;
  }
  .hero {
    padding: 30% 0 0%;
  }

}
@media screen and (max-width: 600px) {

  .img-nonm {
    background: url(../music/nonm/images/nonm-banner2.jpg) 0% 0% no-repeat !important;
    background-size: 100% !important;
  }
  .hero {
    padding: 30% 0 30%;
  }

}
@media screen and (max-width: 530px) {
  .img-nonm {
    background: url(../music/nonm/images/nonm-banner2.jpg) 0% 20% no-repeat !important;
    background-size: 100% !important;
  }
  .hero {
    padding: 30% 0 18%;
  }

}
  
@media screen and (max-width: 420px) {
  .img-nonm {
    background: url(../music/nonm/images/nonm-banner2.jpg) 0% -35% no-repeat !important;
    background-size: 100% !important;
  }
  .hero {
    padding: 30% 0 4%;
  }

}
